<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../styles/styles.css">
    <link rel="stylesheet" href="../styles/register.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
</head>
<body>
<div class="head">
    <header>
        <img src="../images/nau.png" width="150px" height="120px">
        <nav>
            <a href="#">about</a>
            <a href="pages/register.html">register</a>
            <a href="#">statistics</a>
            <a onclick="javascript:history.back(); return false;">Home Page</a>
        </nav>
    </header>
</div>
<div class="register">
    <form>
        <input type="text" placeholder="Enter your login">
        <br>
        <input type="password" placeholder="Enter your password">
        <br>
        <input type="submit">
    </form>
</div>
<div class='for_form1'>
    <form border='3px' name="form1" action="peacelovemilk99@gmail.com" METHOD="GET" enctype="multipart/form-data" target="_blank">
        <h3>What day is today?</h3>
        <p><input type="radio" name="answer" value="a1">Saturday
            <Br>
            <input type="radio" name="answer" value="a2">Monday
            <Br>
            <input type="radio" name="answer" value="a3">Friday</p>
        <p><input type="submit" class='submit1'></p>
    </form>
</div>
<div class='for_form2'>
    <textarea rows="10" cols="45" name="text"></textarea>
    <button class='button_for_textarea'>Send question</button>
</div>

<div class='for_form3'>
    <select>
        <option value="volvo">Volvo</option>
        <option value="saab">Saab</option>
        <option value="mercedes">Mercedes</option>
        <option value="audi">Audi</option>
    </select>
</div>

<option>

</option>

</body>